.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:1.440000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-768.944000px;}
._8{margin-left:-535.788000px;}
._9{margin-left:-507.804000px;}
._5{margin-left:-335.644000px;}
._3{margin-left:-323.280000px;}
._2{margin-left:-5.328000px;}
._c{margin-left:-3.560000px;}
._1{margin-left:-1.440000px;}
._0{width:1.440000px;}
._a{width:2.880000px;}
._b{width:4.176000px;}
._d{width:7.200000px;}
._e{width:22.660000px;}
._4{width:299.768000px;}
._6{width:311.300000px;}
.fc3{color:rgb(88,89,91);}
.fc2{color:rgb(238,50,36);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(99,100,103);}
.fs6{font-size:32.000000px;}
.fs1{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:50.000000px;}
.fs5{font-size:52.000000px;}
.fs0{font-size:72.000000px;}
.fs3{font-size:144.000000px;}
.y1d{bottom:57.668669px;}
.y1a{bottom:57.719281px;}
.y1c{bottom:72.664748px;}
.y19{bottom:80.213399px;}
.y1b{bottom:87.660826px;}
.y18{bottom:100.833007px;}
.y17{bottom:121.452614px;}
.y29{bottom:127.890618px;}
.y0{bottom:131.215686px;}
.y28{bottom:150.386298px;}
.y27{bottom:172.878854px;}
.y26{bottom:193.498461px;}
.y25{bottom:214.118069px;}
.y24{bottom:234.737677px;}
.y23{bottom:255.357285px;}
.y22{bottom:275.976893px;}
.y21{bottom:317.216108px;}
.y6{bottom:330.357359px;}
.y20{bottom:337.835716px;}
.y1f{bottom:358.455324px;}
.y5{bottom:362.386484px;}
.y4{bottom:394.415608px;}
.y1e{bottom:401.569050px;}
.y3{bottom:426.444732px;}
.yf{bottom:451.288235px;}
.y2{bottom:458.473856px;}
.y1{bottom:490.496732px;}
.ye{bottom:492.527451px;}
.yd{bottom:513.147059px;}
.yc{bottom:554.386275px;}
.yb{bottom:575.005882px;}
.ya{bottom:616.245098px;}
.y16{bottom:681.906208px;}
.y15{bottom:710.023856px;}
.y14{bottom:738.141503px;}
.y13{bottom:766.259150px;}
.y12{bottom:794.376797px;}
.y11{bottom:822.494444px;}
.y10{bottom:850.612091px;}
.y9{bottom:900.083373px;}
.y8{bottom:948.501961px;}
.y7{bottom:976.619608px;}
.h9{height:23.072000px;}
.hb{height:30.550781px;}
.h4{height:31.460000px;}
.hc{height:31.724000px;}
.hd{height:33.328125px;}
.ha{height:34.080000px;}
.h8{height:34.320000px;}
.h3{height:34.608000px;}
.h6{height:36.050000px;}
.h7{height:37.492000px;}
.h2{height:51.120000px;}
.h5{height:102.240000px;}
.h1{height:1033.323529px;}
.h0{height:1237.176471px;}
.w1{width:814.630719px;}
.w0{width:956.000000px;}
.x0{left:82.009804px;}
.x4{left:83.071870px;}
.x3{left:86.477073px;}
.x5{left:89.039216px;}
.x6{left:125.859899px;}
.x1{left:519.341689px;}
.x2{left:547.178316px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:1.229121pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-656.337138pt;}
._8{margin-left:-457.325322pt;}
._9{margin-left:-433.439397pt;}
._5{margin-left:-286.491113pt;}
._3{margin-left:-275.937741pt;}
._2{margin-left:-4.547749pt;}
._c{margin-left:-3.038661pt;}
._1{margin-left:-1.229121pt;}
._0{width:1.229121pt;}
._a{width:2.458243pt;}
._b{width:3.564452pt;}
._d{width:6.145607pt;}
._e{width:19.341590pt;}
._4{width:255.868921pt;}
._6{width:265.712134pt;}
.fs6{font-size:27.313808pt;}
.fs1{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs4{font-size:42.677824pt;}
.fs5{font-size:44.384937pt;}
.fs0{font-size:61.456067pt;}
.fs3{font-size:122.912134pt;}
.y1d{bottom:49.223467pt;}
.y1a{bottom:49.266667pt;}
.y1c{bottom:62.023467pt;}
.y19{bottom:68.466667pt;}
.y1b{bottom:74.823467pt;}
.y18{bottom:86.066667pt;}
.y17{bottom:103.666667pt;}
.y29{bottom:109.161867pt;}
.y0{bottom:112.000000pt;}
.y28{bottom:128.363200pt;}
.y27{bottom:147.561867pt;}
.y26{bottom:165.161867pt;}
.y25{bottom:182.761867pt;}
.y24{bottom:200.361867pt;}
.y23{bottom:217.961867pt;}
.y22{bottom:235.561867pt;}
.y21{bottom:270.761867pt;}
.y6{bottom:281.978667pt;}
.y20{bottom:288.361867pt;}
.y1f{bottom:305.961867pt;}
.y5{bottom:309.317333pt;}
.y4{bottom:336.656000pt;}
.y1e{bottom:342.761867pt;}
.y3{bottom:363.994667pt;}
.yf{bottom:385.200000pt;}
.y2{bottom:391.333333pt;}
.y1{bottom:418.666667pt;}
.ye{bottom:420.400000pt;}
.yd{bottom:438.000000pt;}
.yc{bottom:473.200000pt;}
.yb{bottom:490.800000pt;}
.ya{bottom:526.000000pt;}
.y16{bottom:582.045467pt;}
.y15{bottom:606.045467pt;}
.y14{bottom:630.045467pt;}
.y13{bottom:654.045467pt;}
.y12{bottom:678.045467pt;}
.y11{bottom:702.045467pt;}
.y10{bottom:726.045467pt;}
.y9{bottom:768.272000pt;}
.y8{bottom:809.600000pt;}
.y7{bottom:833.600000pt;}
.h9{height:19.693255pt;}
.hb{height:26.076817pt;}
.h4{height:26.852887pt;}
.hc{height:27.078226pt;}
.hd{height:28.447437pt;}
.ha{height:29.089205pt;}
.h8{height:29.294059pt;}
.h3{height:29.539883pt;}
.h6{height:30.770711pt;}
.h7{height:32.001540pt;}
.h2{height:43.633808pt;}
.h5{height:87.267615pt;}
.h1{height:882.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:695.333333pt;}
.w0{width:816.000000pt;}
.x0{left:70.000000pt;}
.x4{left:70.906533pt;}
.x3{left:73.813067pt;}
.x5{left:76.000000pt;}
.x6{left:107.428533pt;}
.x1{left:443.287467pt;}
.x2{left:467.047600pt;}
}
